.mat-error {
    color: #f44336;
    padding: 0 20px 0 28px !important;
}
  
.alert {
    border: 0;
    border-radius: 0;
    position: relative;
    padding: 12px 15px;
    line-height: 20px;
    width: 100%;
    margin-top: 20px;
    border-radius: 10px;
}
/* ========================================================================================================================== */

